RubyGems Navigation menu

vladimerb 0.0.3

Composable data validators

Versions:

  1. 0.0.3 - June 20, 2012 (5.5 KB)
  2. 0.0.2 - June 20, 2012 (5.5 KB)
  3. 0.0.1 - June 20, 2012 (5.5 KB)

Authors:

  • Logan Campbell, Pei Shi Yong

Owners:

34a447a65dedcf57a31abb53f9aac115

Total downloads 2,417

For this version 840

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vladimerb', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install vladimerb = Copy to clipboard Copied!

Links: